Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<smallcaps> ... </smallcaps> |

`<smallcaps>` is defined in the Main RXML parser module. This tag prints the contents in smallcaps

Attributes |
size, small, space,

Attributes

`size`
  Sets the base font size, which can be between 1 and 7. This is used for the upper case letters.

`small`
  Sets the font size for the lower case letters.

`space`
  Inserts a space between every letter.

Example

source code

    Roxen
    Challenger

    "=> >

result | Roxen Challenger

</dump_if not cookie=rxml-help>